body {
	background-repeat: no-repeat;
    background-position: center top;
	background-color: #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

div {
	padding: 0px;
	border: 0px solid #fff;
	font-family: "source sans pro", arial;
	font-size: 16px;
	color: #fff;
}

select {
	padding: 3px;
	border: 2px solid #fff;
	background-color: #ccc;
	font-family: "source sans pro";
	font-size: 14px;
}

#container {
    margin: auto;
	width: 770px;
}

#logo {
    float:left;
	width: 250px;
	margin-left: 7px;
	margin-bottom: 4px;
}

#now-playing {
    float: right;
	padding-top: 0px;
	width: 320px;
}

#choose-trailer {
    float: right;
    text-align: right;
	width: 460px;
}

#choose-trailer-text {
    float:left;
    text-align:left;
	padding: 4px;
}

#choose-trailer-menu {
    float:right;
    text-align:left;
	margin-right: 2px;
}

#choose-trailer-menu select {
    width: 320px;
}

#choose-track {
	margin-left: 14px;
	margin-top: 14px;
}

#choose-track-text {
    float:left;
    padding: 4px;
	margin-right: 7px;
}

#choose-track select {
    width: 240px;
}

#choose-track-freestyle {
    float:right;
    margin-left: 2px;
}

#choose-track-input {
    float:left;
    margin-right: 2px;
}

#choose-track-input input {
	padding: 4px;
	border: 2px solid #fff;
	background-color: #fff;
	font-family: "source sans pro";
	font-size: 14px;
    width: 250px;
}

#choose-track-button {
    float:right;
    margin-left: 7px;
    margin-right: 2px;
}

#suggested-by {
	clear:both;
	padding-top: 14px;
    text-align: center;
}

#suggested-by a {
    color: #f00;
}

#rescoreVid {
	clear:both;
	padding-top: 21px;
    text-align: center;
}

#play-pause {
	clear:both;
	padding-top: 14px;
    text-align: center;
}

#play-pause a {
    color: #fff;
}

#socials {
    margin: auto;
	width: 200px;
	height: 26px;
	text-align: right;
	padding-top: 14px;
}

#tweet-this {
    float: left;
}

.fb-share-button {
    float: right;
}

#smallprint {
	clear:both;
	padding-top: 21px;
    text-align: center;
	font-size: 11px;
    color: #ccc;
}

#smallprint a {
    color: #f00;
}

.embed-container {
	position: relative;
	overflow: hidden;
	margin: auto;
}

.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}

@media only screen and (min-width: 768px) {
    /* tablets and desktop */
	.embed-container {
		width: 768px;
		height: 432px;
	}
}

@media only screen and (max-width: 767px) {
    /* phones */
	.embed-container {
		width: 96%;
		height: 48%;
	}
}

@media only screen and (max-width: 767px) and (orientation: portrait) {
    /* portrait phones */
}

